## Function template to_log

boost::log::to_log

## Synopsis

    // In header: <boost/log/utility/manipulators/to_log.hpp>

    template<typename TagT, typename T>
      to_log_manip< T, TagT > to_log(T const & value);

Copyright © 2007-2022 Andrey Semashev

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt).